## redberry-pipe 1.0.0~alpha0

=== debian/changelog ===
redberry-pipe (1.0.0~alpha0-4) unstable; urgency=medium

  * Raising Standards version to 4.7.2 (no change)
  * Removing the nocheck annotation from commons-math B-D (Closes: #1116893)

 -- Pierre Gruet <pgt@debian.org>  Sat, 04 Oct 2025 23:55:13 +0200

redberry-pipe (1.0.0~alpha0-3) unstable; urgency=medium

  * Team upload
  * Removing unneeded files from the debian/ directory
  * Running build-time tests:
    - Adding Build-Dependencies to run the tests
    - Refreshing Maven ignoreRules
  * Refreshing Maven rules to provide Debian-versioned Maven artifacts
  * Raising Standards version to 4.6.1:
    - Setting Rules-Requires-Root: no
  * Updating d/copyright
  * Marking the -java package as Multi-Arch: foreign
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Adding newline at the end of d/rules

 -- Pierre Gruet <pgt@debian.org>  Sat, 03 Dec 2022 21:23:39 +0100

redberry-pipe (1.0.0~alpha0-2) unstable; urgency=medium

  * Team upload.
  * Remove --has-package-version (the flag must only be used when the
    package version matches exactly the version in pom.xml)
    Thanks for the hint to Emmanuel Bourg <ebourg@apache.org>)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Feb 2019 16:13:58 +0100

redberry-pipe (1.0.0~alpha0-1) unstable; urgency=medium

  * Team upload.
  * Add watch file
  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Add missing Build-Depends: default-jdk, maven-debian-helper

 -- Andreas Tille <tille@debian.org>  Fri, 25 Jan 2019 20:58:52 +0100

redberry-pipe (0.9.7-1) unstable; urgency=medium

  * Initial release (Closes: #915057)

 -- Steffen Moeller <moeller@debian.org>  Thu, 29 Nov 2018 23:13:31 +0100
