=== debian/control ===
Source: redberry-pipe
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               maven-debian-helper
Build-Depends-Indep: junit4 <!nocheck>,
                     libcommons-math-java
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/java-team/redberry-pipe
Vcs-Git: https://salsa.debian.org/java-team/redberry-pipe.git
Homepage: http://redberry.cc
Rules-Requires-Root: no

Package: libredberry-pipe-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: implementation of concurrent pipelines
 Redberry is an open source computer algebra system designed for algebraic
 manipulations with tensors.
 .
 This package provides its "pipe" subproject featuring a Java library
 for implementation of concurrent pipelines.
