=== debian/watch ===
version=4

opts="uversionmangle=s/-alpha/~alpha/" \
  https://bitbucket.org/redberry/redberry-pipe/downloads/?tab=tags .*/get/v?@ANY_VERSION@\.tar\.gz
